### Wiederherstellung

Bitte kopieren Sie dieses Skript nicht an einen anderen Ort.

Um eine Wiederherstellung durchzuführen, **starten Sie mailcow**, verwenden Sie das Skript mit "restore" als ersten Parameter.

```
# Syntax:
# ./helper-scripts/backup_and_restore.sh restore

```

Das Skript wird Sie nach einem Speicherort für die Sicherung der mailcow_DATE-Ordner fragen.